# class KEntryKey

###

Table of contents
Modules
kdecore Classes
All Classes

Module | kdecore
Namespace | global
Class | KEntryKey
Inherits |

Internal Must the entry be written back to disk? Entry should be written with locale tag Entry should be written to the global config file Entry can not be modified. Entry has been deleted. Whether to apply dollar expansion or not. key structure holding both the actual key and the the group to which it belongs. Internal

### methods

- KEntryKey (_group, _key)

  returns a KEntryKey object

  Argument | Type | Default
  --- | --- | ---
  _group | QByteArray | QByteArray ()
  _key | QByteArray | QByteArray ()

  Constructor. Internal To do: Constructor in a struct?